@charset "UTF-8";
/* CSS Document */

#wrap {
	font-size: 12px;
	line-height: 1.8em;
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
	text-align: left;
}
#flash02 h3 {
	font-size: 22px;
}

#head {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 100%;
}
#headwrap {
	clear: both;
}
#logo {
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 90%;
}
#logo h1 img {
	display: block;
	height: 50px;
	width: auto;
}

#telwrap {
	display: none;
	float: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 90%;
}
.telnum {
	font-size: 26px;
	font-weight: bold;
}

#navwrap {
	display: none;
}
#navwrap02 {
	background-color: #8c6239;
	clear: both;
	display: block;
	margin-bottom: 10px;
	min-width: 320px;
	visibility: visible;
	width: 100%;
}

#nav {
	display: block;
	left: auto;
	min-width: 320px;
	position: relative;
	top: auto;
	width: 100%;
	z-index: 3000;
}
#nav > a {
	background-image: url(../img/menu_sp.png);
	background-position: right;
	background-size: 40px 40px;
	display: none;
	height: 40px; /* 50 */
	margin-left: auto;
	margin-right: 0px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 40px; /* 50 */
}
#nav > a::before,
#nav > a::after {
	text-indent: -9999px;
}
#nav > a::after {
	text-indent: -9999px;
}

#nav:not(:target) > a:first-of-type,
#nav:target > a:last-of-type {
	display: block;
	text-indent: -9999px;
}

/* first level */

#nav > ul {
	display: none;
	height: auto;
	left: 0;
	position: absolute;
	right: 0;
}
#nav:target > ul {
	display: block;
}
#nav > ul > li {
	background-color: #e2b885;
	border-bottom-color: #42210b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	float: none;
	min-width: 320px;
	width: 100%;
}
#nav > ul > li > a {
	color: #42210b;
	display: block;
	height: auto;
	padding: 10px;
	text-align: left; /* 20 (24) */
	text-decoration: none;
	width: 150px;
}
#nav > ul > li:not(:last-child) > a {
	border-right-style: none;
	width: 150px;
}

/* second level */

#nav li ul {
	padding: 1.25em; /* 20 */
	padding-top: 0;
	position: static;
}
#flash {
	background-size: 1800px auto;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
#flash h2 {
	height: auto;
	width: 100%;
}
#flash img {
	height: auto;
	width: 100%;
}
#flash02 .box {
	padding-bottom: 50px;
	padding-top: 40px;
}

ul.bxslider {
	height: auto;
	overflow: visible;
	width: 100%;
}
ul.bxslider li {
	height: auto;
	width: 100%;
}
#cont {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	width: 100%;
	z-index: 0;
}
#footwrap {
	clear: both;
	min-width: 100%;
	overflow: hidden;
}
#foot {
	font-size: 12px;
	line-height: 1.6em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 90%;
}
#foot--left {
	float: none;
	text-align: center;
	width: auto;
}
.footbut {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

.footbut img {
	height: auto;
	width: 100%;
}

#footnav {
	float: none;
	padding-top: 0px;
	text-align: center;
	width: auto;
}

#footnav .box {
	display: inline-block;
	float: none;
	padding-bottom: 10px;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
	vertical-align: top;
	width: auto;
}

#footnav .box p {
	padding-bottom: 4px;
}

#cr {
	left: auto;
	position: relative;
	top: auto;
}

#footsns li {
	display: inline-block;
	float: none;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
#footsns {
	text-align: center;
}

#news {
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}
#news .box {
	float: none;
	padding-top: 0px;
	width: 100%;
}

#news h2 {
	font-size: 1.6em;
	padding-bottom: 10px;
	text-align: left;
}

#news h4 {
	display: block;
	padding-bottom: 4px;
	padding-top: 10px;
	width: auto;
}

#news table {
	border-collapse: collapse;
	font-size: 12px;
	margin-top: 5px;
	width: 100%;
}
#news th {
	background-image: none;
	border-bottom-style: none;
	display: block;
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	vertical-align: top;
	width: auto;
}
#news td {
	display: block;
	font-size: 12px;
	line-height: 20px;
	padding-top: 0px;
}
#news .box01 {
	clear: both;
	height: 240px;
	overflow: auto;
	padding-right: 20px;
}
#main {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
#sub {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
.sidelist {
	padding-bottom: 20px;
}
.sidelist li {
	line-height: 20px;
}
.sidelist a {
	color: #eb6d51;
	text-decoration: none;
}
.photo340 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: auto;
}

.photo340 .box {
	float: right;
	width: 340px;
}

.photo340 .photo {
	float: none;
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}

.photo340 .photo02 {
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	width: 340px;
}
.photo340 .box02 {
	float: left;
	width: 340px;
}
.photo340 .photo img {
	height: auto;
	width: 100%;
}

.photo339 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: auto;
}

.photo339 .box {
	float: right;
	width: 340px;
}

.photo339 .photo {
	float: none;
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}

.photo339 .photo02 {
	float: right;
	width: 339px;
}
.photo339 .box02 {
	float: left;
	width: 340px;
}
.photo339 .photo img {
	height: auto;
	width: 100%;
}

.photo220 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: auto;
}

.photo220 .box {
	float: none;
	padding-right: 0px;
	width: auto;
}

.photo220 .photo {
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
}
.photo220 .photo03 {
	float: left;
	padding-right: 20px;
	width: 220px;
}
.photo220 .photo02 {
	float: right;
	width: 220px;
}
.photo220 .box02 {
	float: none;
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}
.photo220 .photo img {
	height: auto;
	width: 100%;
}

.photo216 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: auto;
}

.photo216 .box {
	float: none;
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}

.photo216 .photo {
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
}
.photo216 .photo03 {
	float: left;
	padding-right: 26px;
	width: 216px;
}
.photo216 .photo02 {
	float: right;
	width: 216px;
}
.photo216 .box02 {
	float: none;
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}
.photo216 .photo img {
	height: auto;
	width: 100%;
}

.photo160 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: auto;
}

.photo160 .box {
	float: right;
	width: 460px;
}

.photo160 .photo {
	margin-left: auto;
	margin-right: auto;
	padding-left: 2%;
	padding-right: 2%;
	width: 46%;
}
.photo160 .photo03 {
	float: left;
	padding-right: 20px;
	width: 160px;
}
.photo160 .photo02 {
	float: right;
	width: 160px;
}
.photo160 .box02 {
	float: left;
	width: 460px;
}
.photo160 .photo img {
	height: auto;
	width: 100%;
}
.midashi {
	clear: both;
	font-size: 22px;
	width: auto;
}
.newsh3midashi {
	clear: both;
	font-size: 22px;
	width: auto;
}
.midashi02 {
	background-repeat: no-repeat;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	clear: both;
	font-size: 18px;
	width: auto;
}

.komidashi {
	background-image: url(../img/list04.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.txtbox {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: 100%;
}
.linebox {
	clear: both;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}
.centerphoto {
	clear: both;
	text-align: center;
	width: 100%;
}
.centerphoto img {
	height: auto;
	width: 100%;
}
.centertxt {
	clear: both;
	text-align: center;
}
.tbl {
	border-left-color: #999;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: #999;
	border-top-style: solid;
	border-top-width: 1px;
	clear: both;
	margin-bottom: 20px;
	width: 100%;
}
.tbl td {
	vertical-align: middle;
}

.pagetop {
	clear: both;
	color: #f15a24;
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 50px;
	text-align: right;
}
.pc-none {
	display: block;
}
.sp-none {
	display: none;
}
form .tbl {
	width: 100%;
}

form th,
form td {
	display: block;
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;
}
.form01,
.form02 {
	width: 100%;
}
.telbox {
	width: auto;
}
.caption {
	font-size: 11px;
}
#topbg01,
#topbg02 {
	height: 240px;
}
#top_coupon .inner h3 {
	font-size: 20px;
	padding-bottom: 20px;
}
#top_coupon .come {
	padding-bottom: 20px;
}
.inner,
.inner02 {
	width: 90%;
}
.komidashi02 {
	font-size: 20px;
}
.txt14 {
	font-size: 10px;
}
.photoleft {
	float: none;
	padding-right: 0px;
}
.photoleft img {
	height: auto;
	width: 100%;
}
.rightbox {
	float: none;
	width: auto;
}
